/*     2340665 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__2340665__ {padding:20px; background:#444444;}
.textarea__2340665__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__2340665__ .cont > span {display:block; padding:0 10px; vertical-align:top; position:relative}
	.textarea__2340665__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__2340665__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}

@media all and (min-width:768px){
	.textarea__2340665__ {padding:25px 30px;}
	.textarea__2340665__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__2340665__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__2340665__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__2340665__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__2340665__ {padding:35px;}
	.textarea__2340665__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__2340665__ .cont > span {padding:0 35px;}
	.textarea__2340665__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__2340665__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

@media all and (max-width:531px){
.textarea__2340665__ .cont > span{display: inline; padding: 0;}
}

/*     2340605 : BLANK 컨텐츠      */
.blank__2340605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2340605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2340605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2340605__ {height:30px}
}

/*     2340205 : 이미지      */
.img__2340205__ {max-width:100%}
.img__2340205__ * {box-sizing:border-box}
.img__2340205__ a {display:block;vertical-align:top}
.img__2340205__ img {width:px;vertical-align:top}

/*     2340085 : BLANK 컨텐츠      */
.blank__2340085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2340085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2340085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2340085__ {height:30px}
}

/*     2340595 : 셀 설정      */
.cell_option__2340595__ {display:table;width:100%}
.cell_option__2340595__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2340595__ {background: #f9f9f9;}
}

@media (min-width:1024px){
	.col__2340595__ {background: #f9f9f9;}
}

/*     2340375 : 점선      */
.dashed_line__2340375__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340375__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340375__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340375__ {height:20px;}
}

/*     2340685 : BLANK 컨텐츠      */
.blank__2340685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__2340685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2340685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2340685__ {height:10px}
}

/*     2340385 : 타이틀 텍스트      */
.title__2340385__ {font-size:0; }
.title__2340385__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2340385__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__2340385__.style_top p {padding-top:10px;}
.title__2340385__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2340385__.style_right p {padding-right:14px;}
.title__2340385__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2340385__.style_bottom p {padding-bottom:12px;}
.title__2340385__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2340385__.style_left p {padding-left:14px;}
.title__2340385__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2340385__.style_circle1 p {padding-left:18px;}
.title__2340385__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2340385__.style_circle2 p {padding-left:18px;}
.title__2340385__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     2340675 : BLANK 컨텐츠      */
.blank__2340675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.blank__2340675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2340675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2340675__ {height:10px}
}

/*     2340405 : 점선      */
.dashed_line__2340405__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340405__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340405__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340405__ {height:20px;}
}

/*     2340415 : 타이틀 텍스트      */
.title__2340415__ {font-size:0; }
.title__2340415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2340415__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__2340415__.style_top p {padding-top:10px;}
.title__2340415__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2340415__.style_right p {padding-right:14px;}
.title__2340415__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2340415__.style_bottom p {padding-bottom:12px;}
.title__2340415__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2340415__.style_left p {padding-left:14px;}
.title__2340415__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2340415__.style_circle1 p {padding-left:18px;}
.title__2340415__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2340415__.style_circle2 p {padding-left:18px;}
.title__2340415__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     2340425 : 한줄 텍스트      */
.text__2340425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2340425__ p a {color:#444444; text-decoration:none;}

/*     2340435 : 점선      */
.dashed_line__2340435__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340435__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340435__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340435__ {height:20px;}
}

/*     2340445 : 타이틀 텍스트      */
.title__2340445__ {font-size:0; }
.title__2340445__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2340445__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__2340445__.style_top p {padding-top:10px;}
.title__2340445__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2340445__.style_right p {padding-right:14px;}
.title__2340445__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2340445__.style_bottom p {padding-bottom:12px;}
.title__2340445__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2340445__.style_left p {padding-left:14px;}
.title__2340445__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2340445__.style_circle1 p {padding-left:18px;}
.title__2340445__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2340445__.style_circle2 p {padding-left:18px;}
.title__2340445__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     2340455 : 한줄 텍스트      */
.text__2340455__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2340455__ p a {color:#444444; text-decoration:none;}

/*     2340465 : 점선      */
.dashed_line__2340465__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340465__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340465__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340465__ {height:20px;}
}

/*     2340475 : 타이틀 텍스트      */
.title__2340475__ {font-size:0; }
.title__2340475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2340475__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__2340475__.style_top p {padding-top:10px;}
.title__2340475__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2340475__.style_right p {padding-right:14px;}
.title__2340475__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2340475__.style_bottom p {padding-bottom:12px;}
.title__2340475__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2340475__.style_left p {padding-left:14px;}
.title__2340475__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2340475__.style_circle1 p {padding-left:18px;}
.title__2340475__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2340475__.style_circle2 p {padding-left:18px;}
.title__2340475__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     2340485 : 한줄 텍스트      */
.text__2340485__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2340485__ p a {color:#444444; text-decoration:none;}

/*     2340495 : 점선      */
.dashed_line__2340495__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340495__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340495__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340495__ {height:20px;}
}

/*     2340505 : 타이틀 텍스트      */
.title__2340505__ {font-size:0; }
.title__2340505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2340505__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__2340505__.style_top p {padding-top:10px;}
.title__2340505__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2340505__.style_right p {padding-right:14px;}
.title__2340505__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2340505__.style_bottom p {padding-bottom:12px;}
.title__2340505__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2340505__.style_left p {padding-left:14px;}
.title__2340505__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2340505__.style_circle1 p {padding-left:18px;}
.title__2340505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2340505__.style_circle2 p {padding-left:18px;}
.title__2340505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     2340515 : 한줄 텍스트      */
.text__2340515__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2340515__ p a {color:#444444; text-decoration:none;}

/*     2340525 : 점선      */
.dashed_line__2340525__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340525__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340525__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340525__ {height:20px;}
}

/*     2340535 : 타이틀 텍스트      */
.title__2340535__ {font-size:0; }
.title__2340535__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2340535__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__2340535__.style_top p {padding-top:10px;}
.title__2340535__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2340535__.style_right p {padding-right:14px;}
.title__2340535__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2340535__.style_bottom p {padding-bottom:12px;}
.title__2340535__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2340535__.style_left p {padding-left:14px;}
.title__2340535__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2340535__.style_circle1 p {padding-left:18px;}
.title__2340535__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2340535__.style_circle2 p {padding-left:18px;}
.title__2340535__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     2340545 : 한줄 텍스트      */
.text__2340545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2340545__ p a {color:#444444; text-decoration:none;}

/*     2340555 : 점선      */
.dashed_line__2340555__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340555__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340555__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340555__ {height:20px;}
}

/*     2340565 : 타이틀 텍스트      */
.title__2340565__ {font-size:0; }
.title__2340565__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__2340565__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__2340565__.style_top p {padding-top:10px;}
.title__2340565__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__2340565__.style_right p {padding-right:14px;}
.title__2340565__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__2340565__.style_bottom p {padding-bottom:12px;}
.title__2340565__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__2340565__.style_left p {padding-left:14px;}
.title__2340565__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__2340565__.style_circle1 p {padding-left:18px;}
.title__2340565__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2340565__.style_circle2 p {padding-left:18px;}
.title__2340565__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     2340575 : 한줄 텍스트      */
.text__2340575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__2340575__ p a {color:#444444; text-decoration:none;}

/*     2340585 : 점선      */
.dashed_line__2340585__ {display:block; position:relative; width:100%; height:30px;}
.dashed_line__2340585__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__2340585__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__2340585__ {height:20px;}
}

